[Workbench.Categories.Labels]
Electronics=Electronics
Drive=Drive
Suspension=Suspension
Aero=Aerodynamics
Brakes=Brakes
Engine=Engine
Tyres=Tyres

[Workbench.Settings.Labels]
Electronics=Elektronics
Brake=Brakes
Tyre=Tyre
Aero=Aerodynamics
Damper=Damper
Spring=Springs
Bumpstop=Bumpstops
Differential=Differential
Lock=Preload
AntiRollBar=Anti Roll Bars
Geometry=Geometry
Map=ECU Map
TC=Traction Control
ABS=Anti-Lock Braking System
MGUK.Delivery=Electrical Power
MGUK.Recovery=Kinetic Recovery
MGUH.Mode=Thermal Recovery
Engine.Brake=Engine Brake
Engine.Limiter=Limiter
Turbo=Boost
Pressure=Pressure
Balance=Balance
Duct=Ventilation
Raditor=Radiator
Height=Ride Height
Splitter.Front=Splitter Front
Wing.Front=Wing Front
Wing.Front.Left=Wing Front Left
Wing.Front.Right=Wing Front Right
Wing.Rear=Wing Rear
Wing.Rear=Wing Rear
Wing.Rear.Left=Wing Rear Left
Wing.Rear.Right=Wing Rear Right
Compression.Slow=Slow Bump Damping
Compression.Fast=Fast Bump Damping
Rebound.Slow=Slow Reboud Damping
Rebound.Fast=Fast Rebound Damping
Rate=Rate
Range=Range
Preload=Preload
Coast=Coast
Power=Power
Caster=Caster
Toe=Toe
Camber=Camber
Front=Front
Rear=Rear
Front.Left=Front Left
Front.Right=Front Right
Rear.Left=Rear Left
Rear.Right=Rear Right
Electronics.Map=ECU Map
Electronics.TC=Traction Control
Electronics.ABS=Anti-Lock Braking System
Electronics.MGUK.Delivery=Electrical Power
Electronics.MGUK.Recovery=Kinetic Recovery
Electronics.MGUH.Mode=Thermal Recovery
Electronics.Engine.Brake=Engine Brake
Electronics.Engine.Limiter=Limiter
Electronics.Turbo=Boost
Brake.Pressure=Brake Pressure
Brake.Balance=Brake Balance
Brake.Duct.Front=Brake Ventilation Front
Brake.Duct.Rear=Brake Ventilation Rear
Radiator.Blanket.Water=Radiator Blanket Water
Radiator.Blanket.Oil=Radiator Blanket Oil
Tyre.Pressure.Front.Left=Tyre Pressure Front Left
Tyre.Pressure.Front.Right=Tyre Pressure Front Right
Tyre.Pressure.Rear.Left=Tyre Pressure Rear Left
Tyre.Pressure.Rear.Right=Tyre Pressure Rear Right
Aero.Height.Front=Ride Height Front
Aero.Height.Rear=Ride Height Rear
Aero.Height.Front.Left=Ride Height Front Left
Aero.Height.Front.Right=Ride Height Front Right
Aero.Height.Rear.Left=Ride Height Rear Left
Aero.Height.Rear.Right=Ride Height Rear Right
Aero.Splitter.Front=Splitter Front
Aero.Wing.Front=Wing Front
Aero.Wing.Front.Left=Wing Front Left
Aero.Wing.Front.Right=Wing Front Right
Aero.Wing.Rear=Wing Rear
Aero.Wing.Rear.Left=Wing Rear Left
Aero.Wing.Rear.Right=Wing Rear Right
Spring.Rate.Front.Left=Spring Rate Front Left
Spring.Rate.Front.Right=Spring Rate Front Right
Spring.Rate.Rear.Left=Spring Rate Rear Left
Spring.Rate.Rear.Right=Spring Rate Rear Right
Spring.Rate.Front.Heave=Spring Rate Front Heave
Spring.Rate.Rear.Heave=Spring Rate Rear Heave
Bumpstop.Rate.Front.Left=Bumpstop Rate Front Left
Bumpstop.Rate.Front.Right=Bumpstop Rate Front Right
Bumpstop.Rate.Front.Heave=Bumpstop Rate Front Heave
Bumpstop.Rate.Rear.Left=Bumpstop Rate Rear Left
Bumpstop.Rate.Rear.Right=Bumpstop Rate Rear Right
Bumpstop.Rate.Rear.Heave=Bumpstop Rate Rear Heave
Bumpstop.Range.Front.Left=Bumpstop Range Front Left
Bumpstop.Range.Front.Right=Bumpstop Range Front Right
Bumpstop.Range.Front.Heave=Bumpstop Range Front Heave
Bumpstop.Range.Rear.Left=Bumpstop Range Rear Left
Bumpstop.Range.Rear.Right=Bumpstop Range Rear Right
Bumpstop.Range.Rear.Heave=Bumpstop Range Rear Heave
Damper.Compression.Slow.Front.Left=Slow Bump Damping Front Left
Damper.Compression.Slow.Front.Right=Slow Bump Damping Front Right
Damper.Compression.Slow.Rear.Left=Slow Bump Damping Rear Left
Damper.Compression.Slow.Rear.Right=Slow Bump Damping Rear Right
Damper.Compression.Fast.Front.Left=Fast Bump Damping Front Left
Damper.Compression.Fast.Front.Right=Fast Bump Damping Front Right
Damper.Compression.Fast.Rear.Left=Fast Bump Damping Rear Left
Damper.Compression.Fast.Rear.Right=Fast Bump Damping Rear Right
Damper.Rebound.Slow.Front.Left=Slow Rebound Damping Front Left
Damper.Rebound.Slow.Front.Right=Slow Rebound Damping Front Right
Damper.Rebound.Slow.Rear.Left=Slow Rebound Damping Rear Left
Damper.Rebound.Slow.Rear.Right=Slow Rebound Damping Rear Right
Damper.Rebound.Fast.Front.Left=Fast Rebound Damping Front Left
Damper.Rebound.Fast.Front.Right=Fast Rebound Damping Front Right
Damper.Rebound.Fast.Rear.Left=Fast Rebound Damping Rear Left
Damper.Rebound.Fast.Rear.Right=Fast Rebound Damping Rear Right
Damper.Compression.Slow.Front.Heave=Slow Compression Front Heave
Damper.Compression.Slow.Rear.Heave=Slow Compression Rear Heave
Damper.Compression.Fast.Front.Heave=Fast Compression Front Heave
Damper.Compression.Fast.Rear.Heave=Fast Compression Rear Heave
Damper.Rebound.Slow.Front.Heave=Slow Rebound Front Heave
Damper.Rebound.Slow.Rear.Heave=Slow Rebound Rear Heave
Damper.Rebound.Fast.Front.Heave=Fast Rebound Front Heave
Damper.Rebound.Fast.Rear.Heave=Fast Rebound Rear Heave
Geometry.Caster.Left=Caster Left
Geometry.Caster.Right=Caster Right
Geometry.Toe.Front=Toe Front
Geometry.Toe.Rear=Toe Rear
Geometry.Toe.Front.Left=Toe Front Left
Geometry.Toe.Front.Right=Toe Front Right
Geometry.Toe.Rear.Left=Toe Rear Left
Geometry.Toe.Rear.Right=Toe Rear Right
Geometry.Camber.Front.Left=Camber Front Left
Geometry.Camber.Front.Right=Camber Front Right
Geometry.Camber.Rear.Left=Camber Rear Left
Geometry.Camber.Rear.Right=Camber Rear Right
Differential.Preload=Differential Preload
Differential.Coast=Differential Coast
Differential.Power=Differential Power
AntiRollBar.Front=Anti Roll Bar Stiffness Front
AntiRollBar.Rear=Anti Roll Bar Stiffness Rear

[Workbench.Characteristics.Labels]
Battery=Battery
Depletion=Depletion
Low=Low
High=High
Tyre=Tyres
Temperatures.Hot=Temperature Hot
Temperatures.Cold=Temperature Cold
Wear=Wear
Front.Around=Front Around
Front.Outer=Front Outer
Front.Middle=Front Middle
Front.Inner=Front Inner
Rear.Around=Rear Around
Rear.Outer=Rear Outer
Rear.Middle=Rear Middle
Rear.Inner=Rear Inner
Temperatures=Temperatures
Performance.Straight=Braking Distance
LockUp=Lock Tendency
Stability=Stability
Brake=Brakes
Engine=Engine
Speed=Speed
Understeer=Understeer
Oversteer=Oversteer
General=General
Corner.Entry=Corner Entry
Corner.Apex=Corner Apex
Corner.Exit=Corner Exit
Corner.Slow=Corner Slow
Corner.Fast=Corner Fast
Slow=Slow
Fast=Fast
Suspension=Suspension
Bottom.Out=Bottom Out
Sway=Swaying
Curbs=Curbs
Stability=Stability
Straight=Straight Line
Front=Front
Rear=Rear
Water=Water
Oil=Oil
Front.Left=Front Left
Front.Right=Front Right
Rear.Left=Rear Left
Rear.Right=Rear Right

Battery.Depletion.Low=Battery Depletion too Low
Battery.Depletion.High=Battery Depletion too High
Tyre.Wear.Front.Outer=Tyre Wear Front Outer
Tyre.Wear.Front.Middle=Tyre Wear Front Middle
Tyre.Wear.Front.Inner=Tyre Wear Front Inner
Tyre.Wear.Rear.Outer=Tyre Wear Rear Outer
Tyre.Wear.Rear.Middle=Tyre Wear Rear Middle
Tyre.Wear.Rear.Inner=Tyre Wear Rear Inner
Tyre.Temperatures.Hot.Front.Around=Tyre Temperature Hot Front Around
Tyre.Temperatures.Hot.Front.Inner=Tyre Temperature Hot Front Inner
Tyre.Temperatures.Hot.Front.Outer=Tyre Temperature Hot Front Outer
Tyre.Temperatures.Hot.Rear.Around=Tyre Temperature Hot Rear Around
Tyre.Temperatures.Hot.Rear.Inner=Tyre Temperature Hot Rear Inner
Tyre.Temperatures.Hot.Rear.Outer=Tyre Temperature Hot Rear Outer
Tyre.Temperatures.Cold.Front.Around=Tyre Temperature Cold Front Around
Tyre.Temperatures.Cold.Front.Inner=Tyre Temperature Cold Front Inner
Tyre.Temperatures.Cold.Front.Outer=Tyre Temperature Cold Front Outer
Tyre.Temperatures.Cold.Rear.Around=Tyre Temperature Cold Rear Around
Tyre.Temperatures.Cold.Rear.Inner=Tyre Temperature Cold Rear Inner
Tyre.Temperatures.Cold.Rear.Outer=Tyre Temperature Cold Rear Outer
Brake.Temperatures.Hot.Front=Brake Temperature Hot Front
Brake.Temperatures.Hot.Rear=Brake Temperature Hot Rear
Brake.Temperatures.Cold.Front=Brake Temperature Cold Front
Brake.Temperatures.Cold.Rear=Brake Temperature Cold Rear
Brake.Performance.Straight=Braking Distance
Brake.LockUp=Brake Lock Tendency
Brake.Stability.Straight=Brake Stability Straight Line
Brake.Stability.Corner.Slow=Brake Stability Corner Slow
Brake.Stability.Corner.Fast=Brake Stability Corner Fast
Engine.Temperatures.Hot.Water=Water Temperature Hot
Engine.Temperatures.Hot.Oil=Oil Temperature Hot
Engine.Temperatures.Cold.Water=Water Temperature Cold
Engine.Temperatures.Cold.Oil=Oil Temperature Cold
Understeer.General=Understeer General
Understeer.Corner.Entry.Slow=Understeer Corner Entry Slow
Understeer.Corner.Apex.Slow=Understeer Corner Apex Slow
Understeer.Corner.Exit.Slow=Understeer Corner Exit Slow
Understeer.Corner.Entry.Fast=Understeer Corner Entry Fast
Understeer.Corner.Apex.Fast=Understeer Corner Apex Fast
Understeer.Corner.Exit.Fast=Understeer Corner Exit Fast
Oversteer.General=Oversteer General
Oversteer.Corner.Entry.Slow=Oversteer Corner Entry Slow
Oversteer.Corner.Apex.Slow=Oversteer Corner Apex Slow
Oversteer.Corner.Exit.Slow=Oversteer Corner Exit Slow
Oversteer.Corner.Entry.Fast=Oversteer Corner Entry Fast
Oversteer.Corner.Apex.Fast=Oversteer Corner Apex Fast
Oversteer.Corner.Exit.Fast=Oversteer Corner Exit Fast
Speed.Corner.Slow=Speed Corner Slow
Speed.Corner.Fast=Speed Corner Fast
Speed.Straight=Speed Straight Line
Suspension.Bottom.Out.Front=Suspension Bottom Out Front
Suspension.Bottom.Out.Rear=Suspension Bottom Out Rear
Suspension.Sway=Suspension Swaying
Curbs.Stability=Stability Curbs

[Workbench.Info]
ChangeWarning=Please note: The best results are achieved when only one, max. two changes are made to the setup at the same time. Then immediately test and re-evaluate the changes in driving behavior under identical conditions.